Results 1 to 5 of 5

Thread: Compiz? 13.1+ Xfce

  1. #1
    Join Date
    Nov 2009
    Location
    Sweden
    Posts
    50

    Default Compiz? 13.1+ Xfce

    Lovely and smooth, but I can't find any ccsm for compiz. Also miss Emerald. Help needed.

  2. #2
    Join Date
    Nov 2009
    Location
    Sweden
    Posts
    50

    Default Re: Compiz? 13.1+ Xfce

    I have to bump this one:

    HTML Code:
    http://software.opensuse.org/package/compiz
    works fine, but I don't dare
    install CCSM from source, can't find the exact same version. I really need help with this one.

    TIA

    /Zuchov

  3. #3

    Default Re: Compiz? 13.1+ Xfce

    Quote Originally Posted by zuchov View Post
    I have to bump this one:

    HTML Code:
    http://software.opensuse.org/package/compiz
    works fine, but I don't dare
    install CCSM from source, can't find the exact same version. I really need help with this one.
    You could try this I guess: (that's 0.8.8)
    software.opensuse.org:

  4. #4
    Join Date
    Nov 2009
    Location
    Sweden
    Posts
    50

    Default Re: Compiz? 13.1+ Xfce

    Quote Originally Posted by wolfi323 View Post
    You could try this I guess: (that's 0.8.8)
    software.opensuse.org:

    Thx mate, but I've looke into all http://software.opensuse.org/search?...penSUSE%3A13.1
    and I know how messy it can be in the end, when core, backend, plugins & extras are fused together. One library wrong and I'll have big time problems.

    Anyone tried with the 'classical' ccsm and effects? 0.9x?
    /Zuchov

    [Primary system: Gigabyte UD3, 16GB 1866Mhz + FX8350@4400Mhz + Nvidia 760]

  5. #5

    Default Re: Compiz? 13.1+ Xfce

    Quote Originally Posted by zuchov View Post
    Thx mate, but I've looke into all
    HTML Code:
    http://software.opensuse.org/search?utf8=%E2%9C%93&q=compiz&search_devel=false&search_unsupported=false&baseproject=openSUSE%3A13.1
    and I know how messy it can be in the end, when core, backend, plugins & extras are fused together. One library wrong and I'll have big time problems.
    ???
    Have a look at my link.
    That's only a simple settings dialog. You can keep all the other compiz stuff from the standard repo.

    Edit: Ah,ok. It does need compiz-main-plugins which is not included in the standard repo.
    Well, you could try the whole compiz stack from that repo, home:Herbster0815
    But I cannot tell if/how good that works.

    Anyone tried with the 'classical' ccsm and effects? 0.9x?
    No, never.
    I'm using KDE4's kwin.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •